Subject: Re: Product Pricing
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 6 Nov 2006 11:39:33 -0500

The 0% discount was added to wipe out an existing "automatic" discount.  Usually when you apply a discount (that is generally greater than the current discount), it overrides any given discount.  I guess there must have been a reason I (at least temporarily), needed to wipe out an automatic discount.  I was thinking that when applying a zero discount that it would have overridden the existing discount.  If this is not the case, I would prefer that it just be deleted all together.  The 5% discount would not be an automatic thing but just available to use when needed.
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Monday, November 06, 2006 11:14 AM
  Subject: Re: Product Pricing

  Mike wrote: 
    Mike,
    I am not sure what exactly I need to change.  I did edit the csets, add'l sets, and state only under the 10-06 notice date to show nothing for the minimum and maximum.  Is that what you are talking about?  
  I went ahead a corrected (on Sunday before I emailed you) the pricing rule that was set for 10-06.  As it was the only price rule for Complete Sets was for a quantity of one.  If the order had any more than one complete set it would not find any pricing rule that matched.  So I removed the min=1 max=1 setting and changed them both to blank.

    Also, I noticed that there are 2 -"abc0" in the drop down now.  Can you dump one of them for me.  Will that even work for zeroing out a discount? 

  I can get rid of one, but really it makes no sense to have any discount that is 0%.  I understand you created it as a way to bypass that automatic 5% discount that was popping up, but you do not have to worry about that anymore.  I added an Active/Inactive field to the discount so both the 0% discounts and the 5% discount have been de-activated.  I am assuming you still want to be able to give people 5% discounts in certain circumstances, but not automatically.  How would you like for this to work?  Do you want another option that turns on/off the auto apply feature for certain discounts, like the 5%?  That way you can add it to the order when you want, but it will not automatically show up when the min/max criteria is met.